Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595177 - new version of tktray
Summary: new version of tktray
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tktray
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 614973
TreeView+ depends on / blocked
 
Reported: 2010-05-23 19:49 UTC by Sander Hoentjen
Modified: 2010-09-02 20:39 UTC (History)
2 users (show)

Fixed In Version: tktray-1.3.9-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-02 03:59:30 UTC


Attachments (Terms of Use)

Description Sander Hoentjen 2010-05-23 19:49:57 UTC
A new version of tktray is available. Please consider providing it as an update in Fedora.

See <http://code.google.com/p/tktray/downloads/list>

Comment 1 Milos Jakubicek 2010-08-23 08:01:01 UTC
Wov, I actually didn't know that the project homepage moved, thanks for reporting!

Comment 2 Jaroslav Škarvada 2010-08-23 11:00:28 UTC
Thanks, it seems that it will also resolve the bug #625747.

Comment 3 Fedora Update System 2010-08-23 12:44:54 UTC
tktray-1.3.9-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/tktray-1.3.9-1.fc14

Comment 4 Fedora Update System 2010-08-23 12:47:33 UTC
tktray-1.3.9-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tktray-1.3.9-1.fc13

Comment 5 Fedora Update System 2010-08-23 19:03:05 UTC
tktray-1.3.9-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tktray'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tktray-1.3.9-1.fc14

Comment 6 Sander Hoentjen 2010-09-01 08:04:10 UTC
can you push fc13 version to stable please?

Comment 7 Fedora Update System 2010-09-02 03:59:25 UTC
tktray-1.3.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-02 20:39:06 UTC
tktray-1.3.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.